@charset "gbk";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{padding: 0px; margin: 0px;}
body,button,input,select,textarea{font: 12px/1.5 ËÎÌå,arial; color:#333;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size: 100%}
address,cite,dfn,em,var{font-style: normal}
code,kbd,pre,samp{font-family: courier new, courier, monospace}
small {font-size: 12px}
ul,ol{list-style-type: none; list-style-image: none}
a {color:#333;text-decoration: none;cursor:pointer;outline:none;}
a:hover{text-decoration:underline;}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
legend {color: #000}
fieldset {border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px}
img {border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px;}
table {border-spacing: 0; border-collapse: collapse}
div{zoom:1;}
.clear{clear:both; font-size:0px; line-height:0px; height:0px; overflow:hidden;}
.fix:after{display:table;clear:both;content:"";}
.fix{zoom:1;}
.l{float:left;display: inline;}
.r{float:right;display: inline;}
.b{font-weight:bold;}
.en{font-family:Arial;}
.dis_b{display:block;}
.orange{color: #f25102;}
.blue{color: #00a1e9;}
.grew{color: #333;}
.green{color: #339933;}
.red{color: #ff0000;}
.yellow{color: #e9cb65;}
.heibl{color: #600f2f;}
.violet{color: #990099;}
.mar_auto{margin: 0 auto;}
.mar_05{margin-top: 5px;}
.mar_10{margin-top: 10px;}
.mar_15{margin-top: 15px;}
.mar_20{margin-top: 20px;}
.mar_25{margin-top: 25px;}
.mar_30{margin-top: 30px;}
.pad_30{padding: 30px 0;}
.pad_15{padding: 0 0 15px;}

/*index*/
#wrapper{width: 100%;min-width: 1000px;}
#header{width: 100%;}
.top{width: 1000px;height: 117px;margin: 0 auto;}
.logo{margin: 23px 0 0;}
.top_rt{width: 390px;padding: 23px 0 0;}
.top_link{height: 24px;}
.top_link li{height: 24px;float: right;display: inline;margin-left: 20px;position:relative;}
.top_link a{height: 24px;line-height: 24px;float: left;padding-left: 21px;}
.top_link img{display:block;position:absolute;right:0;top:24px;z-index:99999;}
.top_tell{height: 32px;}
.icon_01{background: url(/css/icon_01.png) 0 4px no-repeat;}
.icon_02{background: url(/css/icon_02.png) 0 4px no-repeat;}
.icon_03{background: url(/css/icon_03.png) 0 4px no-repeat;}
.top_tell{padding: 8px 0 0;}
.tel_num{ color:#FF3300; font-size:28px; line-height:31px; font-weight:bold; font-family:Î¢ÈíÑÅºÚ,Arial, Helvetica, sans-serif; padding-left:15px;}
.tel_line{ font-size:22px; line-height:31px; font-weight:bold; font-family:Î¢ÈíÑÅºÚ,Arial, Helvetica, sans-serif;}
.nav{width: 100%;background: url(/css/nav_back.png) repeat-x;border-bottom: #080404 solid 3px;position: relative;z-index: 9999;}
.nav ul{width: 1000px;height: 52px;margin: 0 auto;}
.nav li{height: 52px;float: left;position: relative;z-index: 9999;}
.nav a{float: left;padding: 0 29px;height: 52px;font-size: 14px;font-family: Î¢ÈíÑÅºÚ;line-height: 50px;color: #fff;}
.nav a:hover,.nav .nav_z,.nav .nav_zz{ background-color:#000000; text-decoration: none;}/*****background: url(/css/nav_hover.png) repeat-x;****/
.nav_ul{width: 890px;height: 30px;position: absolute;left: -100px;top: 52px;z-index: 9999;}
.nav_ul a{height: 40px;float: left;padding: 0 9px;line-height: 40px;font-size: 12px;text-align: left;font-family: ËÎÌå;}
.nav_ul a:hover{background: #333;text-decoration: none;}
.nav_back{width: 100%;height: 40px;position: absolute;left: 0;top: 52px;z-index: 999;background: #000;}
.banner,.banner_big{width: 100%;height: 390px;position: relative;overflow: hidden;}
.banner_big li{height: 390px;font-size: 0px;line-height: 0px;overflow: hidden;}
.banner_big a{width: 100%;height: 390px;display: block;position: relative;overflow: hidden;}
.banner_big img{display: block;position: absolute;left: 50%;margin-left: -720px;top: 0;}
.banner_sml{width: 75px;height: 17px;position: absolute;left: 50%;margin-left: -37px;top: 343px;z-index: 999;}
.banner_sml li{width: 17px;height: 17px;overflow: hidden;background: #000;display: inline;float: left;margin: 0 4px;}
.banner_sml .cur{background: #ff0000;}
#content{width: 100%;}
.back_01{width: 100%;background: #e1e1e1;}
.main_01{position: relative;}
.w_1000{width: 1000px;margin: 0 auto;}
.main_w1{width: 280px;height: 496px;background: url(/css/red_back.png) top repeat-x;margin-top: -22px;position: relative;z-index: 999;overflow: hidden;}
.main_w2{width: 688px;}
.yyly_tl{height: 47px;line-height: 45px;font-size: 18px;font-family: Î¢ÈíÑÅºÚ;color: #fff;padding-left: 20px;}
.yyly_tl span{font-size: 14px;}
.main_yyly dl{padding: 3px 20px 1px;overflow: hidden;color: #fff;}
.main_yyly dt{height: 30px;line-height: 30px;font-size: 16px;font-family: Î¢ÈíÑÅºÚ;padding: 5px 0;}
.main_yyly dt a{height: 30px;float: left;display: inline;margin-left: -10px;}
.main_yyly dt a:hover{text-decoration: none;}
.main_yyly dd{height: 24px;width: 120px;float: left;border-bottom: #b0b0b0 dotted 1px;}
.main_yyly dd a{background: url(/css/icon_04.png) 0 8px no-repeat;padding-left: 15px;height: 24px;line-height: 24px;display: block;}
.main_yyly a{color: #fff;}
.title_01{height: 32px;background: url(/css/line_01.png) 0 15px repeat-x;}
.tl01_ch{height: 32px;line-height: 30px;font-size: 22px;font-family: Î¢ÈíÑÅºÚ;background: #0f0f0f;padding: 0 5px;color: #fff;}
.tl01_en{height: 32px;line-height: 30px;font-size: 22px;font-family: Î¢ÈíÑÅºÚ;background: #cc0000;padding: 0 5px;color: #fff;font-weight: bold;}
.more_01{width: 38px;height: 14px;background: url(/css/more_02.png) no-repeat;color: #fff;line-height: 12px;font-family: Î¢ÈíÑÅºÚ;margin-top: 9px;padding-left: 14px;}
.more_01:hover{text-decoration: none;margin-top: 7px;}
.pro_tl{width: 84px;height: 13px;margin: 0 auto;padding: 15px 0 0;}
.pro_tl li{width: 13px;height: 13px;display: inline;float: left;margin: 0 4px;background: url(/css/icon_06.png) no-repeat;cursor: pointer;}
.pro_tl .prz{background: url(/css/icon_05.png) no-repeat;}
.main_pro{position: relative;padding: 25px 0 0;}
.main_probk li{width: 205px;height: 325px;float: left;display: inline;margin-right: 36px;line-height: 24px;color: #666;}
.pro_a01{width: 199px;height: 200px;display: block;overflow: hidden;border: #fff solid 3px;}
.pro_a01 img,.case_a01 img,.zs_a01 img,.news_a01 img,.rz_a01 img,.pro_a11 img,.pro_a21 img{transition: all 0.5s ease 0s;}
.pro_a01:hover img,.case_a01:hover img,.zs_a01:hover img,.news_a01:hover img,.rz_a01:hover img,.pro_a11:hover img,.pro_a21:hover img{-moz-opacity:0.8;filter:alpha(opacity=80);opacity:0.8;}
.main_probk img{display: block;height: 200px;margin: 0 auto;}
.main_probk p{height: 28px;line-height: 28px;padding: 5px 0 0;}
.main_probk{width: 688px;height: 325px;overflow: hidden;position: relative;}
.more_02{width: 58px;height: 22px;background: url(/css/more_01.png) no-repeat;padding-left: 14px;display: block;font-size: 12px;font-family: Î¢ÈíÑÅºÚ;line-height: 18px;color: #fff;margin-top: 10px;}
.more_02:hover,.more_03:hover{text-decoration: none;margin-top: 8px;}
.btn_lt{display: block;position: absolute;left: 280px;top: -22px;z-index: 999;}
.hot_img{padding: 0 0 24px;background: url(/css/hot_yy.png) bottom no-repeat;}
.main_case{width: 1000px;overflow: hidden;padding: 10px 0;}
.main_case ul{width: 1200px;overflow: hidden;}
.main_case li{width: 250px;height: 152px;float: left;display: inline;margin-right: 35px;padding: 15px 0 15px 230px;line-height: 20px;color: #666;position: relative;}
.main_case p{height: 30px;line-height: 30px;}
.main_case img{display: block;height: 147px;margin: 0 auto;}
.case_a01{width: 205px;height: 147px;display: inline;margin-left: -230px;float: left;position: relative;z-index: 9;border-bottom: #fff solid 3px;border-right: #fff solid 3px;-moz-border-radius: 0 0 5px 0;-webkit-border-radius: 0 0 5px 0;border-radius: 0 0 5px 0;background: #fff;}
.case_s01{width: 205px;height: 147px;display: block;background: #707070;position: absolute;left: 6px;top: 21px;z-index: 1;}
.main_ctys{height: 200px;background: url(/css/color_back.png) 0 0 no-repeat;padding: 26px 0 0;}
.ctys_lt{width: 183px;}
.ctys_lt li{height: 40px;line-height: 40px;padding-left: 75px;font-size: 14px;color: #fff;font-weight: bold;position: relative;cursor: pointer;}
.ctys_lt span{width: 30px;height: 40px;line-height: 40px;text-align: center;display: block;position: absolute;left: 0;top: -20px;}
.ctys_rt{width: 817px;}
.ctys_rt li{height: 200px;}
.ctys_bk01{background: #08679c;}
.ctys_bk02{background: #2182b7;}
.ctys_bk03{background: #b31fb3;}
.ctys_bk04{background: #b5201c;}
.ctys_bk05{background: #ff6600;}
.more_03{width: 58px;height: 22px;background: url(/css/more_03.png) no-repeat;padding-left: 14px;display: block;font-size: 12px;font-family: Î¢ÈíÑÅºÚ;line-height: 18px;color: #fff;margin-top: 10px;}
.main_khrz{width: 1000px;overflow: hidden;}
.main_khrz ul{width: 1200px;overflow: hidden;}
.main_khrz li{width: 252px;height: 150px;float: left;display: inline;margin-right: 50px;padding: 26px 0 0px 224px;line-height: 22px;}
.main_khrz .b{line-height: 30px;color: #024584;}
.rz_a01{width: 197px;height: 139px;display: block;overflow: hidden;}
.rz_s01{width: 197px;height: 139px;display: inline;border: #a7bbd1 solid 1px;padding: 4px;background: #fff;float: left;margin-left: -224px;}
.main_khrz a.orange:hover{padding-left: 5px;text-decoration: none;}
.hr_prev{width: 12px;height: 37px;display: block;background: url(/css/hr_prev.png) no-repeat;position: absolute;left: 2px;top: 36px;z-index: 9;cursor: pointer;}
.hr_next{width: 12px;height: 37px;display: block;background: url(/css/hr_next.png) no-repeat;position: absolute;right: 2px;top: 36px;z-index: 9;cursor: pointer;}
.main_03{padding: 30px 0;}
.main_w3{width: 570px;}
.main_w4{width: 390px;}
.main_about{height: 156px;padding: 25px 0 0;}
.ab_banner,.ab_big{width: 234px;height: 156px;overflow: hidden;position: relative;}
.ab_big li{width: 234px;height: 156px;font-size: 0px;line-height: 0px;overflow: hidden;}
.ab_big img{display: block;}
.ab_sml{width: 72px;height: 14px;position: absolute;right: 14px;top: 132px;z-index: 999;}
.ab_sml li{width: 14px;height: 14px;display: inline;margin: 0 2px;float: left;background: #161616;color: #ffcc00;text-align: center;line-height: 14px;cursor: pointer;}
.ab_sml .zur{background: #ffcc00;color: #161616;}
.ab_ct{width: 322px;height: 156px;overflow: hidden;line-height: 22px;}
.main_tell{background: url(/css/hot_04.jpg) right 10px no-repeat;}
.main_tell dt{line-height: 22px;font-size: 14px;font-family: Î¢ÈíÑÅºÚ;font-weight: bold;padding: 5px 0;}
.main_tell dd{line-height: 22px;}
.main_honer{position: relative;padding: 0 0 20px;}
.main_honerbk{width: 935px;height: 142px;overflow: hidden;position: relative;margin: 0 auto;}
.main_honer li{width: 157px;height: 142px;float: left;display: inline;margin: 0 15px;text-align: center;line-height: 40px;}
.zs_a01{width: 157px;height: 108px;display: block;overflow: hidden;}
.main_honer img{display: block;height: 108px;margin: 0 auto;}
.back_02{width: 100%;background: #161616;}
.main_04{padding: 30px 0 35px;color: #fff;}
.main_04 .title_01{height: 32px;background: url(/css/line_03.png) 0 15px repeat-x;}
.news_tl li{width: 97px;height: 32px;float: left;display: inline;margin-right: 1px;position: relative;}
.news_tl a{width: 97px;height: 32px;position: absolute;left: 0;top: 0;display: block;line-height: 30px;font-size: 18px;font-family: Î¢ÈíÑÅºÚ;color: #fff;background: #cc0000;text-align: center;}
.nur a,.news_tl a:hover{height: 40px;background: url(/css/btn_01.png) no-repeat;text-decoration: none;}
.main_fir{height: 118px;padding: 15px 0 15px 174px;line-height: 22px;border-bottom: #666 dotted 1px;}
.main_fir .b{color: #ff0000;line-height: 30px;}
.news_a01{width: 151px;height: 110px;display: block;overflow: hidden;}
.news_s01{width: 151px;height: 110px;padding: 3px;background: #000;border: #666 solid 1px;display: inline;margin-left: -174px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.n_date{color: #999;}
.main_news ul{padding: 3px 0 0;}
.news_list li{height: 31px;line-height: 31px;border-bottom: #6d6d6d dotted 1px;background: url(/css/icon_07.png) 0 12px no-repeat;padding-left: 17px;}
.news_list span{float: right;color: #999;}
.main_news a,.main_hbzs a{color: #fff;}
.main_hbzs dt{height: 32px;line-height: 32px;background: url(/css/icon_07.png) 0 27px no-repeat;padding: 15px 0 0 17px;}
.main_hbzs dd{line-height: 22px;color: #999;padding: 0 0 15px;border-bottom: #6d6d6d dotted 1px;}
#footer{width: 100%;border-top: #666 solid 3px;background: #000;}
.footer{width: 1000px;margin: 0 auto;padding: 25px 0;color: #fff;}
.footer_lt{width:700px;}
.footer_lt li{line-height: 24px;}
.footer_lt a{color: #fff;margin: 0 5px;}
.footer_rt{width:300px;text-align:right;font-size:20px;font-family:Î¢ÈíÑÅºÚ;color:#fff;line-height:40px;}
.footer_rt span{color:#ffb000;}
.go_top{width: 30px;height: 83px;background: url(/css/go_top.png) no-repeat;position:fixed;right:20px;top:450px;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+450));z-index: 9999999;}

/*about*/
.ny_banner{width: 100%;height: 250px;overflow: hidden;position: relative;}
.ny_banner img{display: block;position: absolute;left: 50%;margin-left: -720px;top: 0;}
.ny_back{background: url(/css/ct_back.png) top repeat-x #e1e1e1;}
.back_white{background: #fff;}
.ny_tl{height: 30px;background: url(/css/icon_08.png) 0 30px no-repeat;font-size: 26px;font-family: Î¢ÈíÑÅºÚ;line-height: 28px;color: #cc0000;font-weight: bold;padding: 30px 0 30px 21px;}
.ny_tl span{color: #333;}
.dhwz{height: 30px;line-height: 30px;font-size: 12px;font-family: ËÎÌå;text-align: right;font-weight: normal;color: #333;display: inline;margin-right: -5px;}
.dhwz a{margin: 0 5px;}
.ny_menu{height: 30px;border-bottom: #040000 solid 2px;overflow: hidden;width: 1000px;}
.ny_menu ul{width: 1200px;height: 30px;}
.ny_menu li{width: 124px;height: 30px;float: left;display: inline;margin-right: 2px;}
.ny_menu a{height: 30px;display: block;line-height: 30px;font-size: 12px;text-align: center;color: #fff;background: url(/css/btn_02.png) no-repeat;}
.ny_menu a:hover,.ny_menu .menu_z{background: url(/css/btn_03.png) no-repeat;text-decoration: none;}
.ny_pad{padding: 30px;}
.title_03{height: 30px;line-height: 28px;font-size: 16px;font-family: Î¢ÈíÑÅºÚ;color: #cc0000;padding-left: 25px;background: url(/css/icon_09.png) 0 9px no-repeat;font-weight: bold;}
.ny_about{line-height: 28px;padding: 10px 0;}
.main_11{background: url(/css/line_04.png) top repeat-x;padding: 11px 0 0;}
.main_w11{width: 450px;}
.bot_pro{position: relative;padding: 22px 0 0;}
.bot_probk{width: 398px;height: 156px;overflow: hidden;position: relative;margin: 0 auto;}
.bot_pro li{width: 175px;height: 156px;float: left;display: inline;margin: 0 12px;text-align: center;line-height: 40px;}
.pro_a11{width: 175px;height: 123px;display: block;overflow: hidden;}
.bot_pro img{display: block;margin: 0 auto;height: 123px;}
.pro_prev{width: 16px;height: 30px;display: block;background: url(/css/pro_prev.png) no-repeat;position: absolute;left: 0;top: 65px;z-index: 9;cursor: pointer;}
.pro_next{width: 16px;height: 30px;display: block;background: url(/css/pro_next.png) no-repeat;position: absolute;right: 0;top: 65px;z-index: 9;cursor: pointer;}
.lt_30{left: 30px;}
.rt_30{right: 30px;}

/*products*/
.ny_pro{width: 940px;overflow: hidden;height: 389px;padding: 30px 0px 0;margin: 0 30px;}
.ny_pro ul{width: 1053px;overflow: hidden;}
.ny_pro li{width: 313px;height: 195px;float: left;display: inline;border-right: #bcbcbc dotted 1px;border-bottom: #bcbcbc dotted 1px;text-align: center;line-height: 30px;}
.pro_a21{width: 274px;height: 143px;display: block;overflow: hidden;margin: 0 auto;}


.fy{height:30px; line-height:30px; text-align:center; padding:15px 0;}
.fy li,.fy span{padding:5px 8px; border:#c3c3c3 solid 1px; margin:0 5px;}
.fy li{background:#f5f5f5;}
.fy span{background: #eaeaea;}
.fy a:hover{background: #eaeaea;}


.main_11 .main_w3{width: 540px;padding-left: 30px;}
.main_11 .ab_ct{width: 292px;}
.main_11 .main_w4{width: 360px;padding-right: 30px;}
.main_11 .hr_prev{left: 15px;}
.main_11 .hr_next{right: 15px;}
.main_11 .main_tell{background: url(/css/hot_05.jpg) right 10px no-repeat;}

/*case*/
.ny_serch{height: 59px;background: url(/css/serch_back.png) repeat-x;border: #ccc solid 1px;padding: 0 20px;}
.serch_ct{width: 432px;height: 28px;line-height: 28px;font-size: 14px;color: #cc0000;padding-left: 38px;background: url(/css/icon_13.png) 0 0 no-repeat;margin-top: 15px;font-weight: bold;}
.text_01{width: 363px;height: 25px;line-height: 25px;padding: 0 5px;font-weight: normal;}
.serch_link{height: 28px;line-height: 28px;margin-top: 15px;padding: 0 45px;}
.serch_link a{margin: 0 5px;}
.text_02{width: 65px;height: 25px;background: url(/css/btn_04.png) no-repeat;border: 0;cursor: pointer;margin-top: 17px;color: #fff;font-weight: bold;font-size: 14px;}
.title_05{height: 32px;line-height: 30px;font-family: Î¢ÈíÑÅºÚ;padding: 0 20px 0 46px;background: url(/css/icon_12.png) 20px 10px no-repeat #ededed;font-weight: bold;}
.more_11{font-weight: normal;font-size: 10px;}
.more_11 a:hover{text-decoration: none;}
.more_11:hover{line-height: 26px;}
.ny_case{padding: 10px 0;}
.ny_case li{height: 29px;line-height: 29px;border-bottom: #999 dotted 1px;padding-left: 47px;background: url(/css/icon_11.png) 26px 11px no-repeat;}
.ny_case span{float: right;color: #999;}
.main_11 .main_khrz{padding: 0 0 10px;}
.main_11 .main_khrz li{width: 226px;}

/*fangfu*/
.lncr_ctys p{padding:10px 0 0;line-height: 40px;font-size: 20px;font-family: Î¢ÈíÑÅºÚ;text-align: center;}
.lncr_ctys img{margin: 30px auto 0;}

/*news*/
.ny_news .main_fir .b{color: #333;}
.ny_news .main_fir .news_s01{border: #b2b2b2 solid 1px;padding: 3px;background: #fff;}
.ny_news .news_list a{color: #333;}
.wid_news{width: 796px;}

/*contact*/
.ny_tell{padding: 30px 0px;background: url(/css/hot_13.jpg) 516px 0px no-repeat;}
.ny_tell dl{padding-left: 50px;}
.ny_tell dt{line-height: 36px;font-size: 24px;font-family: Î¢ÈíÑÅºÚ;font-weight: bold;}
.ny_tell dd{line-height: 38px;font-size: 16px;font-family: Î¢ÈíÑÅºÚ;}
.ny_map{height: 318px;padding: 0 0 10px;}

/*news_ct*/
.ny_news_tl{padding: 0px 0 10px;}
.ny_news_tl li{text-align:center;line-height:40px;}
.ny_news_tl .new_title{font-size:14px;font-weight:bold;border-bottom:#ab916e dotted 1px;}
.ny_news_tl span{padding:0 5px;color:#666;}
.ny_news_ct{padding:0px 0px 30px;line-height:30px;}
.news_fy{padding:10px 50px 0;height:55px;border-top:#ccc solid 1px;position: relative;z-index: 999;}
.news_fy_l{width:300px;}
.news_fy_l li{height:24px;line-height:24px;}
.news_fy_l span{font-weight:bold;}
.news_fy_r{height:33px; overflow:hidden;padding-top:12px;width:200px;}
.news_fy_r .bdsharebuttonbox{float: right;}
.bot_pro td{ padding-top:10px; }

.feedback_table{ border:1px solid #cccccc; }
.feedback_table tr td #fb_truename,.feedback_table tr td #vdcode,.feedback_table tr td #fb_tel,.feedback_table tr td #fb_email,.feedback_table tr td #fb_content{ margin-left:10px;}
.feedback_table tr td #fb_content{margin:10px 0px 10px 10px;}
.feedback_table tr td{ border: solid 1px #cccccc;}
.feedback_table tr td .bt{ width:57px; height:22px; line-height:22px;}


.sub{
		width: 320px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;
		}

.ny_news_tl .news_image{ padding:20px 0;}
.ny_news_tl .news_image img{ border-radius:5px; display:block; margin:0 auto;}



.pages { text-align:center;}
.pages ul li{ display:inline}
.pages .thisclass{ color:#FF0000}
.pages div{float:left; width:300px; overflow:hidden; text-align:center; white-space: nowrap;text-overflow: ellipsis;}
.link{ width:900px; margin:0px auto; line-height:24px; display:inline;}
.link ul{ display:inline; height:24px;}
.link ul li {
list-style: none;
text-align: left;
display: inline;
line-height: 20px;
}

.name1{ color:#FF6600}	
.tq{width: 30px;height: 83px;right:0;top:320px;padding-right:20px;position:fixed;_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+300)); z-index:99999;}

/*ÐÂ¼Ó*/
.main_w21{width: 600px;}
.main_w22{width: 300px;}
.main_w22 .bot_probk{width: 199px;}
.main_w21 .news_list{overflow: hidden;}
.main_w21 .news_list li{width: 263px;float: left;display: inline;margin-right: 20px;}
